package org.jeecg.common.aspect.baiduAddress;

import java.math.BigDecimal;
import java.math.RoundingMode;

public class GeoUtil {

    public static Double format(Double value) {
        return new BigDecimal(value).setScale(6, RoundingMode.HALF_UP).doubleValue();
    }

}
